;WARNING
;DO NOT USE STRINGS LONGER THAN 1024 CHARACTERS
;WARNING

[List]
SectionLabel(0)="OFFICIAL SITES"
SectionSet_0(0)="America's Army Official Website"
SectionSet_1(0)="US Army Website"
NUMSETS(0)=2

SectionLabel(1)="PARTNERS"
SectionSet_0(1)="Super Computer, Inc."
SectionSet_1(1)="GameSpy Industries"
SectionSet_2(1)="NVIDIA"
SectionSet_3(1)="Even Balance, Inc."
SectionSet_4(1)="Epic Games"
SectionSet_5(1)="Prima"
SectionSet_6(1)="Ideazon, Inc."
SectionSet_7(1)="Ultimate Arena"
SectionSet_8(1)="LX Systems"
NUMSETS(1)=9

NUMSECTIONS=2

[America's Army Official Website]
DisplayLink="http://www.americasarmy.com"
Link="http://www.americasarmy.com/redir.php?r=0"

[US Army Website]
DisplayLink="http://www.goarmy.com"
Link="http://www.americasarmy.com/redir.php?r=2"

[Super Computer, Inc.]
DisplayLink="http://www.supercomputerinc.com"
Link="http://www.americasarmy.com/redir.php?r=4"
Image="logo_sci_i"
Text1="Super Computer International (SCI) is the world's most advanced enterprise class online gaming infrastructure solution, featuring over 5 TFlop in computing power with multiple Jupiter and Avalanche Clusters. With the introduction of the Andromeda middleware suite, SCI offers a highly scalable option for publishers/developers in the gaming vertical for the next generation in Master Browsers, Authentication, Statistical and Demographic tracking tools and digital content delivery via aXML. SCI has partnered with more than 30 industry leaders to bring the online gaming community the ultimate experience and is expanding to cover a worldwide footprint in 2004."

[GameSpy Industries]
DisplayLink="http://www.GAMESPY.com"
Link="http://www.americasarmy.com/redir.php?r=5"
Image="logo_gamespy"
Text1="GameSpy Industries is a leading content and technology company targeted at the gaming and entertainment industries. Its GameSpy Network of web sites, including GameSpy.com and FilePlanet.com, reaches the largest audience of hard-core gamers available on the Internet, according to all major Internet measurement firms, including comScore Networks and Media Metrix. GameSpy's other media property, the Mplayer Entertainment Network, is the largest online advertising network targeting tech-savvy entertainment enthusiasts, according to Jupiter Media Metrix. GameSpy is also the publisher of GameSpy Arcade, GameSpy 3D and Roger Wilco!, leading software products that enable multi-player gaming for millions of gamers worldwide"
Text2="GameSpy also develops and licenses technology products and services which are incorporated into hundreds of PC and console games, providing multi-player functionalities, security, data collection, and in-game advertising to most major game publishers. The privately held company, which was founded in 1995, is based in Irvine, Ca."

[NVIDIA]
DisplayLink="http://www.nvidia.com"
Link="http://www.americasarmy.com/redir.php?r=7"
Image="logo_nvidia"
Text1="NVIDIA® Corporation is the worldwide leader in graphics processors and media and communications devices. The unmatched breadth of NVIDIA's product line enriches 3D, 2D, video, audio, communications, broadband connectivity, and high-definition digital video and television for every audience and platform including desktop PCs, game consoles, workstations, Internet-enabled appliances, Macintosh, and mobile PCs."

[Even Balance, Inc.]
DisplayLink=http://www.evenbalance.com/index.php
Link="http://www.americasarmy.com/redir.php?r=8"
Image="logo_punkbuster"
Text1="Even Balance, Inc. spearheads the effort to fight cheating in the online multiplayer gaming industry. Even Balance's PunkBuster" Anti-Cheat system brings accountability to the online battlefield by giving Server Administrators and Players the tools they need to keep gameplay as fair as possible for all participants."

[Epic Games]
DisplayLink="http://www.EPICGAMES.com"
Link="http://www.americasarmy.com/redir.php?r=9"
Image="logo_epicgames"
Text1="Epic Games Inc, based in Raleigh, NC and established in 1991, is a developer of cutting-edge computer and video games. The company is best known as the creator of hit PC 3D action games Unreal and Unreal Tournament, both award-winning blockbuster hits having each sold more than 1 million copies.  Games created with the Unreal Tournament Game Engine include: 2002 Console Game of the Year winner: Tom Clancy's Splinter CellTM (on PC and console platforms) from Ubi Soft, PC Gamer's 2000 Game of the Year:  Deus Ex from Ion Storm/Eidos, America's Army, from the United States Army and Harry Potter and the Sorcerer's Stone (PC) from Electronic Arts and many others. Prior to their 3D success, Epic Games was well known for the hit shareware games Jill of the Jungle, Jazz Jackrabbit and Epic Pinball."

[Prima]
DisplayLink="http://www.primagames.com"
Link="http://www.americasarmy.com/redir.php?r=10"
Image="logo_prima"
Text1="Prima Games, a division of Random House Inc., is the world's leading publisher of strategy guides for computer and console video games, with more than 900 titles published and over 50 million guides in print. High quality strategy guides, extensive retail distribution and relationships with top game developers and publishers have allowed Prima Games to claim the highest market share among strategy guide publishers."

[Ideazon, Inc.]
DisplayLink="http://www.ideazon.com/"
Link="http://www.americasarmy.com/redir.php?r=11"
Image="logo_ideazon"
Text1="North American-based Ideazon, Inc. develops, manufactures, and markets the next generation of computer keyboard technologies that enable a new level of interaction between the end-user and their computer. The Zboard™ system enhances performance, improves end-user satisfaction, accelerates training and adoption, and dramatically increases productivity."
Text2="Ideazon is headquartered in Vaughan, Ontario with offices in California, Massachusetts, and Israel. For more information, contact Ideazon toll-free at 1-866-433-2966 or visit the company’s web site at www.ideazon.com."

[Ultimate Arena]
DisplayLink="http://www.ultimatearena.com"
Link="http://www.americasarmy.com/redir.php?r=12"
Image="logo_ultarena"
Text1="Ultimate Arena is the leading platform where multiplayer online gamers can create their own tournaments for cash prizes. Ultimate Arena creates an environment of fun and fair play with a robust player rating system and a sophisticated reputation system based on user feedback. Ultimate Arena is hosted on a secure network of state-of-the-art game servers, the majority from HomeLAN, an official America's Army server provider. The company has created the Ultimate Rating System™ that matches players up with opponents of equal skill. The company has also developed the Ultimate Feedback System™ which is a reputation system based on user feedback that helps players determine whom they can trust in the community."

[Gigex Inc.]
DisplayLink="http://www.gigex.com"
Link="http://www.americasarmy.com/redir.php?r=13"
Image="logo_gigex"
Text1="Gigex is the leading advertising and promotions company specializing in distribution of product demos and trailers to targeted consumers and media on the Internet. Gigex syndicates its free broadband video game demos and trailers across over 75 leading portal, entertainment and lifestyle websites. Gigex has promoted hundreds of major game titles for leading publishers including 3DO, BAM!, Disney Interactive, Electronic Arts, Gotham Games, Infogrames, Microsoft, SEGA, Sierra, Sony, Take Two, THQ, UbiSoft, Vivendi Universal and others. Founded in 1995, Gigex http://www.gigex.com is privately held with offices in San Francisco and New York City."

[LX Systems]
DisplayLink=http://www.lxsystems.com
Link="http://www.americasarmy.com/redir.php?r=15"
Image=""
Text1="LX Systems' develops technologies that enable multimedia providers to efficiently market and distribute their content. By providing customized graphical download interfaces, the Cooperative Communication Network (CCN) delivery platform creates new promotional opportunities while it cost-effectively distributes content to a targeted audience. LX Systems technology has powered in excess of 10 million Internet downloads and has a marketing reach of millions more. "

;[Netfire]
;DisplayLink="http://www.netfire.com"
;Link="http://www.americasarmy.com/redir.php?r=14"
;Image=""
;Text1=""

;[Ignited Minds]
;DisplayLink="http://www.ignitedminds.com"
;Link="http://www.americasarmy.com/redir.php?r=16"
;Image=""
;Text1=""

;[Akamai]
;DisplayLink="http://www.akamai.com"
;Link="http://www.americasarmy.com/redir.php?r=6"
;Image="logo_akamai"
;Text1="Akamai provides products and services that enable the world's leading enterprises and government agencies to extend and control their e-business infrastructure. Having deployed the world's largest, globally-distributed computing platform, Akamai ensures the highest levels of availability, reliability, security, and performance of networked information and applications delivery between the origin and the destination of any e-business process. Headquartered in Cambridge, Massachusetts, with research and development centers around the world, Akamai's industry-leading products and services, matched with world-class customer care, are used by hundreds of successful enterprises, government entities, and Web businesses around the globe."
